/*
* Video player styles
*/
#play_head{
    padding: 15px;
    text-align: center;
    margin-bottom: 30px;
}

#footer{
    margin-top: 30px;
}
#fake_browser{
    background: #FFF;
    padding: 5px;
}
#fake_browser,
#fake_browser a,
#fake_browser a:hover,
#fake_browser a:link,
#fake_browser a:active{
    background: #FFF;
    color: #ccc;
    cursor: default;
    box-shadow: none;
    -webkit-box-shadow:none;
}
#fake_browser a.btn{
    width: 30px !important;
}
.blank{
    background: #ccc;
}

#bar_over{
    position: absolute;
    z-index: 100;
    bottom: 30px;
}
